@charset "utf-8";
#wrapper {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
#wrapper #logo {
	background-image: url(../images/Logo.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 148px;
	width: 180px;
}
#wrapper #banner {
	background-image: url(../images/Banner.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 148px;
	width: 620px;
}
#wrapper #sidebar {
	float: left;
	height: 447px;
	width: 180px;
	background-image: url(../images/SidePanel.jpg);
	background-repeat: no-repeat;
}
#wrapper #centrePanel {
	background-repeat: no-repeat;
	float: left;
	height: 447px;
	width: 620px;
}
#wrapper #sidebar #buttonColumn {
	width: 120px;
	margin-left: 40px;
	margin-top: 50px;
}
* img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.increaseGap {
	padding-top: 15px;
}
